Recommended update for librtas

SUSE Recommended Update: Recommended update for librtas
Announcement ID: SUSE-RU-2013:0321-1
Rating: low
References: #795417
Affected Products:
  • SUSE Linux Enterprise Server 11 SP2

  • An update that has one recommended fix can now be installed.


    This update for librtas fixes a memory leak and changes the
    file locking policy to wait for locks that are held by
    other processes instead of returning an I/O error to the

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server 11 SP2:
      zypper in -t patch slessp2-librtas-7249

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server 11 SP2 (ppc64):
    • librtas-1.3.6-
    • librtas-32bit-1.3.6-